<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="coming_soon">敬请期待</string>
    <string name="data_loading">数据加载中&#8230;</string>
    <string name="loading">加载中</string>
    <string name="loading_data">数据正在加载中，请稍候重试</string>
    <string name="service_data_error">数据配置中，请稍候再试</string>
    <string name="unknown_error">未知错误，请稍候再试</string>
    <string name="error_data">暂无数据，请稍候再试</string>
    <string name="error_link">暂无地址，请稍候再试</string>
    <string name="error_download_link">暂无下载</string>
    <string name="error_package_link">暂无包名，请稍候再试</string>
    <string name="wushuju">还没有数据哦</string>
    <string name="wushuju_net_error">网络错误，请稍候再试</string>
</resources>